html {
width:100%;
height:auto;
}

body {
font-family:verdana;
}

.icon {
margin-right:5px;
margin-left:5px;
vertical-align:middle;
border:0px;
}

.testo {
	font-size: 12px;
}
.testopiccolo {
	font-size: 10px;
}
.istruzioni {
	font-size: 10px;
	line-height: 16px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #CC3300;
	text-decoration: none;
}

.testogrande {
	font-size: 14px;
	line-height: 18px;
}

.alert {
	font-size: 14px;
	font-weight:bold;
	color:#ff0000;
	line-height: 16px;
}

.info {
	font-size: 13px;
	font-weight:bold;
	color:#254669;
	line-height: 16px;
}
